[MAIN]
COUNT=17
Name0000=RFID Demo
Name0001=CONNECT
Name0002=DISCONNECT
Name0003=BROADCAST
Name0004=RCP LOGGING
Name0005=Enable
Name0006=HELP
Name0007=Display Realtime Message
Name0008=About  RFID Demo
Name0009=User Manual
Name0010=Tip of Startup
Name0011=Check for Update
Name0012=Have New Version...
Name0013=Auto Switch
Name0014=Ping
Name0015=Auto Connect
Name0016=NOTE : Please re plug USB devices, and repeat click connect, until a successful connection!!
